body{margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;background-color:#ffffff;}
.style1{font-family:Arial, Helvetica, sans-serif;font-size:10px;}
.style2{color:#292929;}
a.rollover{display:block;width:88px;height:56px;text-decoration:none;background:url("../images/home.gif");}
a.rollover:hover{background-position:-88px 0;}
a.howto{display:block;width:135px;height:56px;text-decoration:none;background:url("../images/howto.gif");}
a.howto:hover{background-position:-135px 0;}
a.guarantees{display:block;width:122px;height:56px;text-decoration:none;background:url("../images/guarantees.gif");}
a.guarantees:hover{background-position:-122px 0;}
a.delivery{display:block;width:149px;height:56px;text-decoration:none;background:url("../images/delivery.gif");}
a.delivery:hover{background-position:-149px 0;}
a.faqs{display:block;width:72px;height:56px;text-decoration:none;background:url("../images/faqs.gif");}
a.faqs:hover{background-position:-72px 0;}
a.contact{display:block;width:116px;height:56px;text-decoration:none;background:url("../images/contact.gif");}
a.contact:hover{background-position:-116px 0;}
.displace{position:absolute;left:-5000px;}
@charset "UTF-8";.putik:link, .putik:visited, .putik:active{font-family:arial;font-weight:bold;text-decoration:none;color:#FFFFFF;font-size:14px;}
.putik:hover{text-decoration:underline;color:#ffffff;}
.baba:link, .baba:visited, .baba:active{font-family:arial;font-weight:bold;text-decoration:none;color:#e4fcff;font-size:12px;}
.baba:hover{text-decoration:underline;color:#d7ff6c;}
.login:link, .login:visited, .login:active{font-family:arial;text-decoration:none;color:#FFFFFF;font-size:11px;}
.login:hover{text-decoration:underline;color:#BF0000;}
.topmenu:link, .topmenu:visited, .topmenu:active{font-family:arial;font-weight:bold;text-decoration:none;color:#FFFFFF;font-size:20px;}
.topmenu:hover{text-decoration:underline;color:#e4fd81;}
.prodmenu:link, .prodmenu:visited, .prodmenu:active{font-family:arial;font-weight:bold;text-decoration:none;color:#2e2f2d;font-size:14px;}
.prodmenu:hover{text-decoration:underline;color:#fd7103;}
.orange:link, .orange:visited, .orange:active{font-family:arial;font-weight:bold;text-decoration:none;color:#fd7103;font-size:12px;}
.orange:hover{text-decoration:underline;color:#fd7103;}
.orangebig:link, .orangebig:visited, .orangebig:active{font-family:arial;font-weight:bold;text-decoration:underline;color:#fd7103;font-size:14px;}
.orangebig:hover{text-decoration:none;color:#fd7103;}
p{color:#333333;font-size:14px;font-family:Arial;line-height:20pt;text-align:justify;}
.divider1{font-size:12px;font-family:Arial;color:#3B3B3B;}
.divider2{font-size:14px;font-family:Arial;color:#FF3636;}
.ptxt{color:#333333;font-size:12px;font-family:Arial;line-height:14pt;}
.sub-green{color:#7aa711;font-size:11px;font-family:Arial;line-height:14pt;}
.oldprice{color:#333333;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:line-through;font-weight:bold;}
.footercontact{color:#ffffff;font-weight:bold;font-size:12px;font-family:Arial;line-height:12pt;text-align:justify;}
.footcopy{color:#9d9d9d;font-size:11px;font-family:Arial;line-height:12pt;}
.ptop{color:#8D8D8D;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:12pt;text-align:justify;}
.testi{color:#333333;font-size:11px;font-family:arial;line-height:14pt;}
#b-footer{margin-left:20px;clear:both;height:18px;width:908px;background-image:url(../images/before-footer.gif);background-repeat:repeat-x;margin:1px solid #0087ae;}
h1, h2, h3, h4, h5, h6{font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#C20000;margin:0 0 10px 0;padding:0;}
h1{color:#548706;font-size:24px;padding:5px 0 5px 0px;border-bottom:1px dotted #E1E1E1;}
h2{color:#E84721;font-size:21px;padding:0px 0 2px 2px;border-bottom:0px dotted #E1E1E1;}
h3{color:#333333;font-size:18px;padding:0px 0 0px 0px;}
h4{color:#007B94;font-size:17px;padding:0px 0 3px 0px;}
h5{color:#242424;font-size:16px;padding:0px 0 3px 0px;border-bottom:1px dotted #E1E1E1;}
h6{color:#346402;font-size:18px;padding:0px 0 3px 0px;}
img, div, ul, li, a{behavior:url(../iepngfix.htc)}
#products{background-image:url(../images/our-products.gif);}
#recent-testimonials{background-image:url(../images/recent-testimonials.gif);}
.product-links dt{height:18px;background-image:url(../images/cat-bul.gif);background-repeat:no-repeat;background-position:20px 50%;line-height:18px;text-indent:40px;font-size:12px;font-family:"Helvetica Neue", Helvetica, Arial;font-weight:bold;margin-bottom:10px;border-bottom:1px dotted #d6dbde;padding-bottom:5px;}
.product-links{margin-bottom:10px;}
.product-links dd{padding:0 0 10px 15px;}
.product-links dd a , .product-links dd a:visited{font-family:Arial, Helvetica, sans-serif;text-decoration:none;color:#001c3e;font-size:13px;height:22px;display:block;width:230xp;}
.product-links dd a:hover{text-decoration:underline;color:#5eb226;}
#h7{font-family:Arial, Helvetica, sans-serif;height:26px;background-color:#e32f77;line-height:26px;text-indent:20px;font-size:13px;color:#fff;margin-bottom:10px;}
#h8{font-family:Arial, Helvetica, sans-serif;height:26px;background-color:#1573c3;line-height:26px;text-indent:20px;font-size:13px;color:#fff;margin-bottom:10px;}
.data_list{line-height:2em;font-size:14px;font-family:Arial, Helvetica, sans-serif;color:#333333;list-style:none;}
.data_list li{text-indent:10px;padding-left:15px;background-image:url(../images/bullet.gif);background-repeat:no-repeat;background-position:5px 50%;}
.ing01{color:#333333;font-style:italic;font-size:14px;font-family:Arial;line-height:12pt;}
.ing02{color:#333333;font-size:14px;font-family:Arial;line-height:12pt;}
.o1a{font-family:Tahoma;font-size:11px;font-weight:normal;color:#666666;}
.o1{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;color:#666666;}
.o2{font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:normal;color:#666666;}
.o3{font-family:Tahoma;font-size:13px;font-weight:bold;color:#666666;}
.o4{font-family:Tahoma;font-size:18px;font-weight:bold;color:#FF6633;}
.o5{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#333333;}
.o6{font-family:Tahoma;font-size:19px;font-weight:normal;color:#006600;}
.o7{font-family:Arial, Helvetica, sans-serif;font-size:22px;font-weight:bold;color:#D00195;}
.redstyle{font-family:"Myriad Pro Light";font-size:24px;font-weight:bold;text-decoration:none;color:#FF6633;}
.sbig2{padding-left:20px;background-image:url('../images/bullet.gif');background-repeat:no-repeat;background-position:0px 50%;font-size:13px;text-indent:0px;margin-bottom:10px;}
h3 a{color:#009DDB;}
.bluetext{color:#00a6c5;font-weight:bold;font-size:16px;font-family:Arial;line-height:12pt;}
.subtitle{color:#494b47;font-weight:bold;font-size:16px;font-family:Arial;line-height:12pt;}